{
  "verseBefore": "Thiên Chúa đã ban phước cho chúng tôi, và mọi nơi tận cùng trái đất đều tôn vinh Ngài.\n\n\n\\s5",
  "verseAfter": "Thiên Chúa đã ban phước cho chúng tôi,\\q1 và mọi nơi tận cùng trái đất đều tôn vinh Ngài.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 67,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T07:24:46.514Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 67,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_67"
  }
}
